<!doctype html>
<html lang="en">
  <head>
    <title>Ventas</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="../Style2.css">
    <link rel="stylesheet" href="../vista_admin.html">

</head>
  <body>      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
 
    
    <ul class="topnav">
        <li><h5 style="color: white;">Editar pagina</h5></li>
        <li><a href="Ventas.html">Ventas</a></li>
        <li><a href="productos.html">Productos</a></li>
        <li><a href="clientes.html">Clientes</a></li>
        <li><a href="administrador.html">Administrador</a></li>
        <li><a href="mapa.html">Mapa del Sitio</a></li>
        <li><a href="../vista_admin.html">Volver a la pagina Admin</a></li>
        <li><a href="Index.html">Pagina Principal</a></li>
      </ul>

<div class="row" style="margin: 5%;">
    <div class="col-2" style="margin-left: -7%;padding-left: -2%;margin-top: 10%;">
        <ul>
            <ul id="padd"><button type="button" class="btn btn-link"><a href="Ventas.html"><h3>Ventas</h3></a></button> </ul>      
            <ul id="padd"><button type="button" class="btn btn-link"><a href="Ventasep.html"><h3>Ventas en Proceso</h3></a></button></ul>
            <ul id="padd"><button type="button" class="btn btn-link"><a href="Ventasf.html"><h3>Ventas Finalizadas</h3></a></button></ul>
        </ul>        
    </div>
    <div class="col-10"> 
        <h2>Ventas:</h2>
    <h3>Aqui se pueden ver todas las ventas realizadas o que estan en proceso.</h3>

<table>
  <tr>
    <th>ID</th>
    <th>Nombre</th>
    <th>Descripcion</th>
    <th>Precio</th>
    <th>Estado</th>
  </tr>
  <tr>
    <td>1</td>
    <td>Poleron Blackpink</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>En proceso</td>
  </tr>
  <tr>
    <td>2</td>
    <td>Gorra Twice</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>Finalizado</td>
  </tr>
  <tr>
    <td>3</td>
    <td>Poleron Tipo Polo NCT</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>Finalizado</td>
  </tr>
  <tr>
    <td>4</td>
    <td>Poleron IceCream Blackpink</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td><s>$45.990</s> $34.499</td>
    <td>En Proceso</td>
  </tr>
  <tr>
    <td>5</td>
    <td>Gorra NCT</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td><s>$45.990</s> $34.499</td>
    <td>Finalizado</td>
  </tr>
  <tr>
    <td>6</td>
    <td>Polera Twice</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td><s>$45.990</s> $34.499</td>
    <td>Finalizado</td>
  </tr>
  <tr>
    <td>7</td>
    <td>Poleron Twice</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>Finalizado</td>
  </tr>
  <tr>
    <td>8</td>
    <td>Gorra Blackpink</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>En Proceso</td>
  </tr>
  <tr>
    <td>9</td>
    <td>Poleron NCT</td>
    <td>Lorem ipsum dolor sit amet</td>
    <td>$45.990</td>
    <td>En Proceso</td>
  </tr>
</table>

    </div>
</div>
</body>
</html>